<template>
  <div class="bg fluid">
    <b-container>
      <b-row>
        <b-col class="text-center">
          <h1 class="font-weight-bold text-warning">
            Commander votre menu depuis votre canapé
          </h1>
          <b-col class="mt-4 mb-4" cols="12">
            <b-button
              pill
              to="/menu"
              variant="warning"
              size="lg"
              class="font-weight-bold"
            >
              <p class="pt-3">Je consulte la carte</p>
            </b-button>
          </b-col>
          <b-col class="mb-5">
            <b-button pill to="/account" variant="warning" size="lg">
              <p class="font-weight-bold pt-3">
                Je consulte mon compte
              </p>
            </b-button>
          </b-col>
        </b-col>
      </b-row>
    </b-container>
  </div>
</template>

<script>
export default {
  name: "Home",
};
</script>

<style scoped>
.bg {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("https://images.unsplash.com/photo-1550317138-10000687a72b?ixid=MXwxMjA3fDB8MHxzZWFyY2h8MzB8fGJ1cmdlcnxlbnwwfHwwfA%3D%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=800&q=60");
  background-size: cover;
}

.bg::before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.25);
}
</style>
